ServerEvents.recipes(event => {
  
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [{"item": "collectorsreap:portobello_colony"}],
    "result": [{
      "count": 5,
      "item": "spelunkery:portabella"
    }],
    "tool": {"tag": "forge:tools/knives"}
  })

  event.remove({id: 'collectorsreap:food/portobello_quiche_from_milk'})
  event.shaped('collectorsreap:portobello_quiche', [
    'POP',
    'MMM',
    'ECE'
  ],{
    C:'farmersdelight:pie_crust',
    E:'#forge:eggs',
    M:'#forge:milk',
    O:'#forge:crops/onion',
    P:'spelunkery:portabella',
  })
  
})